Results 1 to 3 of 3

Thread: Don't builds any rpm packages

  1. #1

    Default Don't builds any rpm packages

    Hi. I have a some trouble with a building of rpm packages. After changing of release number build process have stopped with error

    Code:
    [   68s] I have the following modifications for cloudcross.spec:
    [   68s] 5c5
    [   68s] < Release:            2
    [   68s] ---
    [   68s] > Release:            1.4.1-rc3
    [   68s] -----------------------------------------------------------------
    [   68s] ----- building cloudcross.spec (user abuild)
    [   68s] -----------------------------------------------------------------
    [   68s] -----------------------------------------------------------------
    [   68s] + exec rpmbuild -ba --define '_srcdefattr (-,root,root)' --nosignature --define '_build_create_debug 1' --define 'disturl obs://build.opensuse.org/home:MasterSoft24/CentOS_7/6a5c0efbe98bc0a0c604af583fb774d4-cloudcross' /home/abuild/rpmbuild/SOURCES/cloudcross.spec
    [   68s] error: line 5: Illegal char '-' in: Release:            1.4.1-rc3
    Any changes in spec file are ignored and error persist.

    My project page is https://build.opensuse.org/package/s...t24/cloudcross

    What wrong with my spec file?

  2. #2
    Join Date
    Sep 2012
    Posts
    4,565

    Default Re: Don't builds any rpm packages

    You have "Release: 1.4.1-rc3" in (home) project config.

  3. #3

    Default Re: Don't builds any rpm packages

    Thank you so much. All works fine

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •